[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerability in Apple Safari - APPLE-SA-2013-06-04-2

ID: oval:org.secpod.oval:def:14065Date: (C)2013-06-05   (M)2017-09-22
Class: PATCHFamily: macos




The host is missing an important security update according to Apple advisory, APPLE-SA-2013-06-04-2. The update is required to fix multiple vulnerabilities. The flaw are present in the application, which fails to handle a crafted application. Successful exploitation could allow attackers to unexpected application termination or possibly have other impact

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Product:
Apple Safari
Reference:
APPLE-SA-2013-06-04-2
CVE-2013-0879
CVE-2013-0926
CVE-2013-0991
CVE-2013-0992
CVE-2013-0993
CVE-2013-0994
CVE-2013-0995
CVE-2013-0996
CVE-2013-0997
CVE-2013-0998
CVE-2013-0999
CVE-2013-1001
CVE-2013-1002
CVE-2013-1003
CVE-2013-1004
CVE-2013-1005
CVE-2013-1006
CVE-2013-1007
CVE-2013-1008
CVE-2013-1009
CVE-2013-1010
CVE-2013-1011
CVE-2013-1012
CVE-2013-1013
CVE-2013-1023
CVE-2013-1000
CVE    26
CVE-2013-1009
CVE-2013-1013
CVE-2013-1012
CVE-2013-1023
...
CPE    6
cpe:/a:apple:safari:6.0.1
cpe:/a:apple:safari:6.0
cpe:/a:apple:safari:6.0.4
cpe:/a:apple:safari:6.0.3
...

© 2013 SecPod Technologies